count_distinct_organisms: 1
description: antisense_RNA from 0 species
distinct_databases:
- ''
is_active: false
length: 610
md5: 2cd02c370ebdd6e078fa42f96108e2d6
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9AD/publications?format=yaml
rna_type: antisense_RNA
rnacentral_id: URS0000A8E9AD
sequence: CAAAUCAGACAUGCUCCACAUGAGAUUAUACAUAUGGAAUCAAACUUGCAAGGAAGACAAACUAGCAUUUGAAGACAACAGGUAUUUAUAAUACUCCAAACAUUCCACAAAAUAUUUCAUUGAGUACAAAGGACUAUAGGCCCAUGUAUUAUGUACAAGACAGUUAAAUGGGUAUUUUAUAUUUACACAUACCUAGUUUCAUACAACCAUCUUAAGUCAAAUGCACUUCAAUUUUCAGUUUAAGAACCUUAGAAUUUAUUAGUUUGUAAGAGGCAGCAUUUGAAUUUAUAUAGUAGUCAUAACCUCAACUCUAGAUUAUGUGUUGCUGUUCAUACUUUCUAUUCCUUGACUUCUUGUUGAAUGUGAGGUAUCCUGAGCGACAUAGUGUUAAAAAUCCAUUAGUUGUGGUCUGGAGUCAGUUCUUAUGGAUUGUCUUAAACAACAAGGAUGAUUUACUGGCUAAUAGACUUUGUCAACUUUCUUCAAGACAAAGGGAAAUAUGGAAGGCAGAGGGCAUGGAUAUUACCCUGACCUAGCUUUAGGCUUUUUUGAGAAAAUGAGCUAGAGUAAAUGGUAAGCAUCAAGGCCAGAAGUAAGAGCAGAAACGGAU
url: http://rnacentral.org/api/v1/rna/URS0000A8E9AD?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9AD/xrefs?format=yaml
